Results 1 to 2 of 2
Discuss Double Panic at the PwnageTool - Hackint0sh.org; hi! in an attempt to update from 3.1.3 to 4.1 using snowbreeze 2.1 something went ...
  1. #1
    Newbie Array

    Join Date
    Nov 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Unhappy Double Panic

    hi!
    in an attempt to update from 3.1.3 to 4.1 using snowbreeze 2.1 something went wrong and now stuck with this error

    Debugger message: double panic
    OS version: Not set yet
    Kernel version: Darwin Kernel Version 10.4.0: Wed Oct 20 20:08:31 PDT 2010; root:xnu-1504.58.28~3/RELEASE_ARM_S5L8920X
    iboot version: iboot-931.71.16
    secure boot?: YES
    Paniclog version: 1

    ***************Dumping Thread state and stacks **********

    Any help would be like rain in the desert!

    iphone 3gs 16GB
    model A1303



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by raja_amer View Post
    hi!
    in an attempt to update from 3.1.3 to 4.1 using snowbreeze 2.1 something went wrong and now stuck with this error

    Debugger message: double panic
    OS version: Not set yet
    Kernel version: Darwin Kernel Version 10.4.0: Wed Oct 20 20:08:31 PDT 2010; root:xnu-1504.58.28~3/RELEASE_ARM_S5L8920X
    iboot version: iboot-931.71.16
    secure boot?: YES
    Paniclog version: 1

    ***************Dumping Thread state and stacks **********
    This forum section is for PwnageTool NOT sn0wbreeze. There is no section at hackint0sh for sn0wbreeze. There likely never will be either.

    Nearly every day the moderators here have to remind forum members that we don't support sn0wbreeze on this forum nor do we recommend it. The reasons for this have also been stated and restated many times on this forum. In summary, sn0wbreeze is problematic, it has always been such.

    Use pwnagetool 4.1.2 (or a combination of pwnagetool custom IPSW and redsn0w 0.9.6b4) - it really is a better combination

    Also, if you don't have a SHSH for 4.1 yet for your device, hurry up!! I'm not sure if the SHSH window is still open, but if it isn't then you CANNOT load 4.1
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. DOUBLE Kernel Panic PLEASE HELP! D:
    By wachuneed in forum Installation
    Replies: 0
    Last Post: 11-13-2011, 06:12 AM
  2. Double Kernel Panic?
    By wachuneed in forum Kernel / Kext (Driver) Support
    Replies: 0
    Last Post: 11-13-2011, 06:01 AM
  3. Safe boot or Double Panic
    By DJA in forum Kernel / Kext (Driver) Support
    Replies: 1
    Last Post: 06-17-2011, 04:03 AM
  4. Replies: 2
    Last Post: 09-13-2010, 10:57 AM
  5. Double Panic in virtual box
    By snowbound in forum Installation
    Replies: 0
    Last Post: 07-18-2010, 07:38 AM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:04 AM.
twitter, follow us!